summaryrefslogtreecommitdiffstats
path: root/tests/parsertest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/parsertest.sh')
-rwxr-xr-xtests/parsertest.sh12
1 files changed, 11 insertions, 1 deletions
diff --git a/tests/parsertest.sh b/tests/parsertest.sh
index e7985bb0..a6b7d45c 100755
--- a/tests/parsertest.sh
+++ b/tests/parsertest.sh
@@ -1 +1,11 @@
-./udptester parse1
+echo test parsertest via udp
+./nettester parse1 udp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+
+echo test parsertest via tcp
+./nettester parse1 tcp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi